Affected packages

Packages affected by openssh-clients upgrade from 9.6p1-1.fc41.7 to 9.6p1-1.fc41.9 (in Fedora Rawhide)
Package Current state Build Distance Build time
hdf5 build 1 a month ago
quantum-espresso build 1 a month ago
seahorse build 1 a month ago
kitty build 1 a month ago
msitools build 2 a month ago
rubygem-railties build 2 a month ago
python-oslo-utils build 2 a month ago
golang-github-libgit2-git2go build 2 a month ago
python-vitrageclient build 2 a month ago
gopass build 2 a month ago
conda-build build 2 a month ago
cataclysm-dda build 2 a month ago
mingw-usbredir build 2 a month ago
buildstream build 2 a month ago
ffmpeg build 2 a month ago
pungi build 2 a month ago
python-nbsphinx build 2 a month ago
obs-cef build 2 a month ago
libkcapi build 2 a month ago
python3.10 build 2 a month ago
topgit build 3 a month ago
dotnet6.0 build 3 a month ago
ruby build 3 a month ago
git-cinnabar build 3 a month ago
libgsystem build 3 a month ago
mingw-portablexdr build 3 a month ago
pesign-test-app build 3 a month ago
python-gerritlib build 3 a month ago
mingw-spice-gtk build 3 a month ago
hpx build 3 a month ago
amg4psblas build 3 a month ago
gromacs build 3 a month ago
webkit2gtk4.0 build 3 a month ago
python-cliff build 3 a month ago
mailman3 build 3 a month ago
mingw-wine-gecko build 3 a month ago
libratbag build 3 a month ago
umockdev build 3 a month ago
php-fig-link-util build None a month ago
php-doctrine-cache build None a month ago
php-egulias-email-validator build None a month ago
php-doctrine-annotations build None a month ago
php-email-address-validation build None a month ago
php-phpdocumentor-type-resolver build None a month ago
php-phpdocumentor-reflection-common build None a month ago
php-paragonie-random-compat build None a month ago
php-sentry build None a month ago
php-phpseclib build None a month ago
php-erusev-parsedown build None a month ago
php-Faker build None a month ago
php-aws-php-sns-message-validator build None a month ago
php-cache-filesystem-adapter build None a month ago
php-phpdocumentor-reflection-docblock2 build None a month ago
fatcat build None a month ago
php-symfony-polyfill build None a month ago
php-cache-adapter-common build None a month ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by openssh-clients upgrade from 9.6p1-1.fc41.7 to 9.6p1-1.fc41.9.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.